Java.com

Download Hilfe

Warum werden die Meldungen "Java-Update erforderlich", "Java-Version ist veraltet" oder "Java-Version ist unsicher" angezeigt?


Dieser Artikel gilt für:
  • Java version(en): 7.0, 7u10+

Java 7 Update 10 (7u10) und neuere Versionen umfassen jetzt ein Feature, mit dem der Benutzer benachrichtigt wird, wenn die verwendete Java-Version veraltet ist oder bekannte Sicherheitslücken aufweist, und wenn eine aktualisierte Java-Version, die diese Sicherheitslücken schließt, zum Download verfügbar ist.

Wenn Sie eine Seite öffnen, die eine Java-Anwendung enthält, und Ihre Java-Version als veraltet betrachtet wird, wird die Meldung Java-Update erforderlich angezeigt. Es wird empfohlen, dass Sie auf Update klicken, um die java.com-Downloadseite zu öffnen und die neueste Version von Java herunterzuladen. Wenn Sie auf Blockieren klicken, wird das Java-Plug-in im Browser deaktiviert, und Java-Anwendungen können erst wieder nach einer Aktualisierung von Java im Browser ausgeführt werden.

Wenn Sie die Installation von Java nicht abschließen können, kann ein Problem auftreten, sodass Sie beim Besuch einer Seite mit einer Java-Anwendung zu java.com umgeleitet werden.

Im Dialogfeld "Java-Update erforderlich" verfügbare Optionen

Bei Java-Versionen unter Java 7 Update 25 (7u25) wird die Meldung Ihre Java-Version ist unsicher und nicht die Meldung Ihre Java-Version ist veraltet angezeigt.

  • Update
    Bei Auswahl dieser Option wird der Webbrowser zu java.com geöffnet, um die neueste Java-Version herunterzuladen.
  • Blockieren
    Wenn Sie diese Option wählen, wird das Java-Plug-in im Browser blockiert, bis Sie eine Aktualisierung auf die neueste Version von Java durchführen.
  • Später
    Wenn Sie diese Option wählen, wird das Laden des Java-Plug-ins fortgesetzt. Anhand der Sicherheitseinstellungen wird entschieden, ob die Ausführung der Anwendung zugelassen wird.
  • Nicht mehr fragen
    Wenn dieses Kontrollkästchen aktiviert wird, wird die Meldung "Java-Update erforderlich" erst wieder angezeigt, wenn das nächste Release verfügbar ist. Java-Updates werden das ganze Jahr über zur Verfügung gestellt. Mindestens vier Mal im Jahr werden Sicherheitsupdates freigegeben. Darüber hinaus werden nicht sicherheitsrelevante Releases nach Bedarf zur Verfügung gestellt.

Die Formatierung der Nachricht ist je nach Betriebssystem unterschiedlich.

Windows 7, Windows Vista, Windows 8
Windows 8, Windows 7, Vista - Java-Update erforderlich, Ihre Java-Version ist veraltet. Update (empfohlen). Das neueste Sicherheitsupdate finden Sie auf java.com. Blockieren. Das Ausführen von Java-Inhalten in dieser Browsersitzung wird blockiert. Später. Sie fahren fort und werden später erneut an das Update erinnert.

Warum werde ich immer zu java.com umgeleitet, wenn ich eine Seite mit einer Java-Anwendung besuche?

Die fortwährende Umleitung zu java.com war ein bekanntes Problem bei der Java-Version 7u25 und älteren Versionen. Dieses Problem wurde im Java-Release 7u40 behoben.
Installieren Sie die neueste Java-Version
Um die Umleitung zu java.com zu verhindern, laden Sie Java-Version 7u40 oder höher von http://java.com herunter.


Warum wird das Dialogfeld "Java-Version ist veraltet" angezeigt, wenn die Option "Automatisch nach Updates suchen" im Java Control Panel deaktiviert ist?

Mit der Option "Automatisch nach Updates suchen" im Java Control Panel wird nur verhindert, dass Updateprüfungen wöchentlich oder monatlich durchgeführt werden. Das Deaktivieren dieser Option führt nicht dazu, dass kein Dialogfeld mehr angezeigt wird, wenn die installierte Java-Version veraltet ist.


WEITERE TECHNISCHE INFORMATIONEN

Die JRE wird ungültig, sobald ein neues Release mit verbesserter Sicherheit verfügbar wird. Kritische Patchupdates, die Sicherheitslücken beheben, werden ein Jahr im Voraus unter Critical Patch Updates, Security Alerts and Third Party Bulletin bekannt gegeben.

Bei Systemen, die nicht auf Oracle Server zugreifen können, wird die JRE mittels eines alternativen Mechanismus ungültig gemacht. Wenn eine der beiden Bedingungen erfüllt wird (eine neue Version wird verfügbar/Ablaufdatum erreicht), werden Benutzer von Java durch weitere Warnungen und Erinnerungen aufgefordert, auf die neuere Version zu aktualisieren. Benutzer, die Meldungen zum Ablaufdatum erhalten, sollten Java unbedingt auf das neueste Release updaten. Weitere Informationen finden Sie unter JRE Expire Date. (docs.oracle.com)

Sprachauswahl | Info zu Java | Support | Entwickler
Datenschutz | Nutzungsbedingungen | Marken | Haftungsausschluss

Oracle